Last Comment Bug 650589 - layout/reftests/image-element/element-paint-native-widget.html fails on Android
: layout/reftests/image-element/element-paint-native-widget.html fails on Android
Status: RESOLVED FIXED
[mobile_unittests]
:
Product: Core
Classification: Components
Component: Layout (show other bugs)
: Trunk
: ARM Android
: -- normal (vote)
: ---
Assigned To: Nobody; OK to take it and work on it
:
Mentors:
Depends on: 634759
Blocks:
  Show dependency treegraph
 
Reported: 2011-04-16 22:23 PDT by Phil Ringnalda (:philor)
Modified: 2011-08-29 19:37 PDT (History)
2 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments
reftest log (31.64 KB, text/plain)
2011-04-16 22:23 PDT, Phil Ringnalda (:philor)
no flags Details

Description Phil Ringnalda (:philor) 2011-04-16 22:23:16 PDT
Created attachment 526560 [details]
reftest log

It makes me dizzy thinking about why text is antialiased differently than text on Android, so here's a reftest log with a pancake on its head.
Comment 1 Phil Ringnalda (:philor) 2011-04-17 09:54:32 PDT
Annotated in http://hg.mozilla.org/mozilla-central/rev/fa91289fa600
Comment 2 Phil Ringnalda (:philor) 2011-08-29 19:37:06 PDT
Fixed by bug 634759

Note You need to log in before you can comment on or make changes to this bug.